viernes, 7 de febrero de 2014

/lib/ld-linux.so.2: bad ELF interpreter: No such file or directory

Cuando al intentar arrancar una aplicación nos de este error significa que tenemos un sistema de 64 bits sin librerías de 32 bits. Para comprobarlo podemos lanzar el comando uname -m y la salida será x86_64.
Solo tenemos que instalar el paquete para 32 bits que contiene esa librería y listo:

[root@server]# yum install glibc.i686


No hay comentarios:

Publicar un comentario